.app-search {
    margin-top: 48px !important;
    margin-bottom: -40px;
}

@media (max-width: 1154px) {
	.app-search {
	    margin-top: 27px !important;
	    margin-bottom: -25px;
	}
}

.circle {
  opacity: 0;
  
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  transform: scale(0);

  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}

.open.circle {
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  transform: scale(1);
}

/* #29153 */
.buca-circle {
	position: absolute;
	z-index: 999;
	top: 125px;
	text-align: center;
	margin: 0 auto;
    width: 100%;
    opacity: 0;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}
.open.buca-circle {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1);
}

.menu-button {
  display: block;
  cursor: pointer;
}

.img-menu-button:hover, .img-menu-button-opened {
  color: white;
}

/* preso da custom-pages.css */
.container-100 {
	margin: 10px 0 10px 0;
	padding: 10px 15px;
	clear: both;
}
